[0]
OfficialName=Islamic Republic of Afghanistan
Name=阿富汗
Capital=喀布尔
Wikipedia=http://zh.wikipedia.org/wiki/%E9%98%BF%E5%AF%8C%E6%B1%97
[1]
OfficialName=Arab Republic of Egypt
Name=埃及
Capital=开罗
Wikipedia=http://zh.wikipedia.org/wiki/%E5%9F%83%E5%8F%8A
[2]
OfficialName=Republic of Albania
Name=阿尔巴尼亚
Capital=地拉那
Wikipedia=http://zh.wikipedia.org/wiki/%E9%98%BF%E5%B0%94%E5%B7%B4%E5%B0%BC%E4%BA%9A
[3]
OfficialName=People's Democratic Republic of Algeria
Name=阿尔及利亚
Capital=阿尔及尔
Wikipedia=http://zh.wikipedia.org/wiki/%E9%98%BF%E5%B0%94%E5%8F%8A%E5%88%A9%E4%BA%9A
[4]
OfficialName=Principality of Andorra
Name=安道尔
Capital=安道尔城
Wikipedia=http://zh.wikipedia.org/wiki/%E5%AE%89%E9%81%93%E5%B0%94
[5]
OfficialName=Republic of Angola
Name=安哥拉
Capital=卢安达
Capital1=Loanda
Wikipedia=http://zh.wikipedia.org/wiki/%E5%AE%89%E5%93%A5%E6%8B%89
[6]
OfficialName=Antigua and Barbuda
Name=安提瓜和巴布达
Capital=圣约翰
Wikipedia=http://zh.wikipedia.org/wiki/%E5%AE%89%E6%8F%90%E7%93%9C%E5%92%8C%E5%B7%B4%E5%B8%83%E8%BE%BE
[7]
OfficialName=Republic of Equatorial Guinea
Name=赤道几内亚
Capital=马拉博
Wikipedia=http://zh.wikipedia.org/wiki/%E8%B5%A4%E9%81%93%E5%87%A0%E5%86%85%E4%BA%9A
[8]
OfficialName=Argentine Republic
Name=阿根廷
Capital=布宜诺斯艾利斯
Wikipedia=http://zh.wikipedia.org/wiki/%E9%98%BF%E6%A0%B9%E5%BB%B7
[9]
OfficialName=Republic of Armenia
Name=亚美尼亚共和国
Capital=埃里温
Capital1=Erevan
Capital2=Erewan
Capital3=Erivan
Wikipedia=http://zh.wikipedia.org/wiki/%E4%BA%9E%E7%BE%8E%E5%B0%BC%E4%BA%9E
[10]
OfficialName=Republic of Azerbaijan
Name=阿塞拜疆共和国
Capital=巴库
Capital1=Baqy
Capital2=Baky
Capital3=Baki
Wikipedia=http://zh.wikipedia.org/wiki/%E9%98%BF%E5%A1%9E%E6%8B%9C%E7%96%86
[11]
OfficialName=Federal Democratic Republic of Ethiopia
Name=埃塞俄比亚
Capital=亚的斯亚贝巴
Capital1=Addis Abeba
Wikipedia=http://zh.wikipedia.org/wiki/%E5%9F%83%E5%A1%9E%E4%BF%84%E6%AF%94%E4%BA%9A
[12]
OfficialName=Commonwealth of Australia
Name=澳大利亚
Capital=堪培拉
Wikipedia=http://zh.wikipedia.org/wiki/%E6%BE%B3%E5%A4%A7%E5%88%A9%E4%BA%9A
[13]
OfficialName=Commonwealth of The Bahamas
Name=巴哈马
Capital=拿骚
Wikipedia=http://zh.wikipedia.org/wiki/%E5%B7%B4%E5%93%88%E9%A9%AC
[14]
OfficialName=Kingdom of Bahrain
Name=巴林
Capital=麦纳麦
Wikipedia=http://zh.wikipedia.org/wiki/%E5%B7%B4%E6%9E%97
[15]
OfficialName=People's Republic of Bangladesh
Name=孟加拉国
Capital=达卡
Wikipedia=http://zh.wikipedia.org/wiki/%E5%AD%9F%E5%8A%A0%E6%8B%89%E5%9B%BD
[16]
OfficialName=Barbados
Name=巴巴多斯
Capital=布里奇敦
Wikipedia=http://zh.wikipedia.org/wiki/%E5%B7%B4%E5%B7%B4%E5%A4%9A%E6%96%AF
[17]
OfficialName=Kingdom of Belgium
Name=比利时
Capital=布鲁塞尔
Wikipedia=http://zh.wikipedia.org/wiki/%E6%AF%94%E5%88%A9%E6%97%B6
[18]
OfficialName=Belize
Name=伯利兹
Capital=贝尔莫潘
Wikipedia=http://zh.wikipedia.org/wiki/%E4%BC%AF%E5%88%A9%E5%85%B9
[19]
OfficialName=Republic of Benin
Name=贝宁
Capital=波多诺伏
Capital1=Hogbonou
Capital2=Adjacé
Wikipedia=http://zh.wikipedia.org/wiki/%E8%B4%9D%E5%AE%81
[20]
OfficialName=Kingdom of Bhutan
Name=不丹
Capital=廷布
Wikipedia=http://zh.wikipedia.org/wiki/%E4%B8%8D%E4%B8%B9
[21]
OfficialName=Plurinational State of Bolivia
Name=玻利维亚
Capital=苏克雷
Wikipedia=http://zh.wikipedia.org/wiki/%E7%8E%BB%E5%88%A9%E7%B6%AD%E4%BA%9E
[22]
OfficialName=Bosnia and Herzegovina
Name=波黑共和国
Capital=萨拉热窝
Wikipedia=http://zh.wikipedia.org/wiki/%E6%B3%A2%E6%96%AF%E5%B0%BC%E4%BA%9A%E5%92%8C%E9%BB%91%E5%A1%9E%E5%93%A5%E7%BB%B4%E9%82%A3
[23]
OfficialName=Republic of Botswana
Name=博茨瓦纳
Capital=哈博罗内
Wikipedia=http://zh.wikipedia.org/wiki/%E6%B3%A2%E6%9C%AD%E9%82%A3
[24]
OfficialName=Federative Republic of Brazil
Name=巴西
Capital=巴西利亚
Wikipedia=http://zh.wikipedia.org/wiki/%E5%B7%B4%E8%A5%BF
[25]
OfficialName=State of Brunei Darussalam
Name=文莱
Capital=斯里巴加湾
Wikipedia=http://zh.wikipedia.org/wiki/%E6%96%87%E8%8E%B1
[26]
OfficialName=Republic of Bulgaria
Name=保加利亚
Capital=索非亚
Wikipedia=http://zh.wikipedia.org/wiki/%E4%BF%9D%E5%8A%A0%E5%88%A9%E4%BA%9A
[27]
OfficialName=Burkina Faso
Name=布基纳法索
Capital=瓦加杜古
Wikipedia=http://zh.wikipedia.org/wiki/%E5%B8%83%E5%90%89%E7%B4%8D%E6%B3%95%E7%B4%A2
[28]
OfficialName=Republic of Burundi
Name=布隆迪
Capital=基特加
Wikipedia=http://zh.wikipedia.org/wiki/%E8%92%B2%E9%9A%86%E5%9C%B0
[29]
OfficialName=Republic of Chile
Name=智利
Capital=圣地亚哥
Wikipedia=http://zh.wikipedia.org/wiki/%E6%99%BA%E5%88%A9
[30]
OfficialName=People's Republic of China
Name=中国
Capital=北京
Capital1=Peking
Wikipedia=http://zh.wikipedia.org/wiki/%E4%B8%AD%E5%8D%8E%E4%BA%BA%E6%B0%91%E5%85%B1%E5%92%8C%E5%9B%BD
[31]
OfficialName=Republic of Costa Rica
Name=哥斯达黎加
Capital=圣何塞
Wikipedia=http://zh.wikipedia.org/wiki/%E5%93%A5%E6%96%AF%E8%BE%BE%E9%BB%8E%E5%8A%A0
[32]
OfficialName=Kingdom of Denmark
Name=丹麦
Capital=哥本哈根
Wikipedia=http://zh.wikipedia.org/wiki/%E4%B8%B9%E9%BA%A6
[33]
OfficialName=Federal Republic of Germany
Name=德国
Capital=柏林
Wikipedia=http://zh.wikipedia.org/wiki/%E5%BE%B7%E5%9B%BD
[34]
OfficialName=Commonwealth of Dominica
Name=多米尼克
Capital=罗索
Wikipedia=http://zh.wikipedia.org/wiki/%E5%A4%9A%E7%B1%B3%E5%B0%BC%E5%85%8B
[35]
OfficialName=Dominican Republic
Name=多米尼加共和国
Capital=圣多明哥
Capital1=Santo Domingo de Guzmán
Wikipedia=http://zh.wikipedia.org/wiki/%E5%A4%9A%E6%98%8E%E5%B0%BC%E5%8A%A0
[36]
OfficialName=Republic of Djibouti
Name=吉布提
Name1=Djibuti
Capital=吉布提
Capital1=Djibuti
Wikipedia=http://zh.wikipedia.org/wiki/%E5%90%89%E5%B8%83%E6%8F%90
[37]
OfficialName=Republic of Ecuador
Name=厄瓜多尔
Name1=Equador
Capital=基多
Capital1=San Francisco de Quito
Wikipedia=http://zh.wikipedia.org/wiki/%E5%8E%84%E7%93%9C%E5%A4%9A%E5%B0%94
[38]
OfficialName=Republic of El Salvador
Name=萨尔瓦多
Capital=圣萨尔瓦多
Wikipedia=http://zh.wikipedia.org/wiki/%E8%90%A8%E5%B0%94%E7%93%A6%E5%A4%9A
[39]
OfficialName=Republic of Côte d'Ivoire
Name=科特迪瓦
Name1=Ivory Coast
Capital=亚穆苏克罗
Wikipedia=http://zh.wikipedia.org/wiki/%E7%A7%91%E7%89%B9%E8%BF%AA%E7%93%A6
[40]
OfficialName=State of Eritrea
Name=厄立特里亚
Capital=阿斯马拉
Wikipedia=http://zh.wikipedia.org/wiki/%E5%8E%84%E7%AB%8B%E7%89%B9%E9%87%8C%E4%BA%9A
[41]
OfficialName=Republic of Estonia
Name=爱沙尼亚
Capital=塔林
Wikipedia=http://zh.wikipedia.org/wiki/%E7%88%B1%E6%B2%99%E5%B0%BC%E4%BA%9A
[42]
OfficialName=Republic of the Fiji Islands
Name=斐济
Name1=Fidji
Capital=苏瓦
Wikipedia=http://zh.wikipedia.org/wiki/%E6%96%90%E6%BF%9F
[43]
OfficialName=Republic of Finland
Name=芬兰
Capital=赫尔辛基
Wikipedia=http://zh.wikipedia.org/wiki/%E8%8A%AC%E5%85%B0
[44]
OfficialName=French Republic
Name=法国
Capital=巴黎
Wikipedia=http://zh.wikipedia.org/wiki/%E6%B3%95%E5%9B%BD
[45]
OfficialName=Gabonese Republic
Name=加蓬
Capital=利伯维尔
Wikipedia=http://zh.wikipedia.org/wiki/%E5%8A%A0%E8%93%AC
[46]
OfficialName=Republic of The Gambia
Name=冈比亚
Capital=班珠尔
Wikipedia=http://zh.wikipedia.org/wiki/%E5%86%88%E6%AF%94%E4%BA%9A
[47]
OfficialName=Georgia
Name=格鲁吉亚
Capital=第比利斯
Wikipedia=http://zh.wikipedia.org/wiki/%E6%A0%BC%E9%B2%81%E5%90%89%E4%BA%9A
[48]
OfficialName=Republic of Ghana
Name=加纳
Capital=阿克拉
Wikipedia=http://zh.wikipedia.org/wiki/%E5%8A%A0%E7%BA%B3
[49]
OfficialName=Grenada
Name=格林纳达
Capital=圣乔治
Wikipedia=http://zh.wikipedia.org/wiki/%E6%A0%BC%E6%9E%97%E7%BA%B3%E8%BE%BE
[50]
OfficialName=Hellenic Republic
Name=希腊
Capital=雅典
Wikipedia=http://zh.wikipedia.org/wiki/%E5%B8%8C%E8%85%8A
[51]
OfficialName=Republic of Guatemala
Name=危地马拉
Capital=危地马拉城
Capital1=La Nueva Guatemala de la Asunción
Wikipedia=http://zh.wikipedia.org/wiki/%E5%8D%B1%E5%9C%B0%E9%A9%AC%E6%8B%89
[52]
OfficialName=Republic of Guinea
Name=几内亚
Capital=科纳克里
Capital1=Konakry
Wikipedia=http://zh.wikipedia.org/wiki/%E5%87%A0%E5%86%85%E4%BA%9A
[53]
OfficialName=Republic of Guinea-Bissau
Name=几内亚比绍
Capital=比绍
Wikipedia=http://zh.wikipedia.org/wiki/%E5%B9%BE%E5%85%A7%E4%BA%9E%E6%AF%94%E7%B4%A2
[54]
OfficialName=Co-operative Republic of Guyana
Name=圭亚那
Capital=乔治敦
Wikipedia=http://zh.wikipedia.org/wiki/%E5%9C%AD%E4%BA%9A%E9%82%A3
[55]
OfficialName=Republic of Haiti
Name=海地
Capital=太子港
Wikipedia=http://zh.wikipedia.org/wiki/%E6%B5%B7%E5%9C%B0
[56]
OfficialName=Republic of Honduras
Name=洪都拉斯
Capital=特古西加尔巴
Capital1=Tegus
Capital2=Teguz
Wikipedia=http://zh.wikipedia.org/wiki/%E6%B4%AA%E9%83%BD%E6%8B%89%E6%96%AF
[57]
OfficialName=Republic of India
Name=印度
Capital=新德里
Wikipedia=http://zh.wikipedia.org/wiki/%E5%8D%B0%E5%BA%A6
[58]
OfficialName=Republic of Indonesia
Name=印度尼西亚
Capital=雅加达
Capital1=Jayakarta
Capital2=Djakarta
Wikipedia=http://zh.wikipedia.org/wiki/%E5%8D%B0%E5%BA%A6%E5%B0%BC%E8%A5%BF%E4%BA%9A
[59]
OfficialName=Republic of Iraq
Name=伊拉克
Capital=巴格达
Capital1=Bagdad
Wikipedia=http://zh.wikipedia.org/wiki/%E4%BC%8A%E6%8B%89%E5%85%8B
[60]
OfficialName=Islamic Republic of Iran
Name=伊朗
Capital=德黑兰
Wikipedia=http://zh.wikipedia.org/wiki/%E4%BC%8A%E6%9C%97
[61]
OfficialName=Republic of Ireland
Name=爱尔兰
Capital=都柏林
Wikipedia=http://zh.wikipedia.org/wiki/%E7%88%B1%E5%B0%94%E5%85%B0%E5%85%B1%E5%92%8C%E5%9B%BD
[62]
OfficialName=Republic of Iceland
Name=冰岛
Capital=雷克雅未克
Wikipedia=http://zh.wikipedia.org/wiki/%E5%86%B0%E5%B2%9B
[63]
OfficialName=State of Israel
Name=以色列
Capital=耶路撒冷 [争议]
Wikipedia=http://zh.wikipedia.org/wiki/%E4%BB%A5%E8%89%B2%E5%88%97
[64]
OfficialName=Italian Republic
Name=意大利
Capital=罗马
Wikipedia=http://zh.wikipedia.org/wiki/%E6%84%8F%E5%A4%A7%E5%88%A9
[65]
OfficialName=Jamaica
Name=牙买加
Capital=金斯敦
Wikipedia=http://zh.wikipedia.org/wiki/%E7%89%99%E4%B9%B0%E5%8A%A0
[66]
OfficialName=State of Japan
Name=日本
Capital=东京
Capital1=Tokio
Wikipedia=http://zh.wikipedia.org/wiki/%E6%97%A5%E6%9C%AC
[67]
OfficialName=Republic of Yemen
Name=也门
Capital=萨那
Capital1=萨那
Wikipedia=http://zh.wikipedia.org/wiki/%E4%B9%9F%E9%97%A8
[68]
OfficialName=Hashemite Kingdom of Jordan
Name=约旦
Capital=安曼
Capital1=Ammann
Wikipedia=http://zh.wikipedia.org/wiki/%E7%BA%A6%E6%97%A6
[69]
OfficialName=Kingdom of Cambodia
Name=柬埔寨
Capital=金边
Wikipedia=http://zh.wikipedia.org/wiki/%E6%9F%AC%E5%9F%94%E5%AF%A8
[70]
OfficialName=Republic of Cameroon
Name=喀麦隆
Capital=雅温得
Wikipedia=http://zh.wikipedia.org/wiki/%E5%96%80%E9%BA%A6%E9%9A%86
[71]
OfficialName=Canada
Name=加拿大
Capital=渥太华
Wikipedia=http://zh.wikipedia.org/wiki/%E5%8A%A0%E6%8B%BF%E5%A4%A7
[72]
OfficialName=Republic of Cape Verde
Name=佛得角
Capital=普拉亚
Wikipedia=http://zh.wikipedia.org/wiki/%E4%BD%9B%E5%BE%97%E8%A7%92
[73]
OfficialName=Republic of Kazakhstan
Name=哈萨克斯坦
Name1=Kasakhstan
Capital=努爾-蘇丹
Wikipedia=http://zh.wikipedia.org/wiki/%E5%93%88%E8%90%A8%E5%85%8B%E6%96%AF%E5%9D%A6
[74]
OfficialName=State of Qatar
Name=卡塔尔
Capital=多哈
Wikipedia=http://zh.wikipedia.org/wiki/%E5%8D%A1%E5%A1%94%E5%B0%94
[75]
OfficialName=Republic of Kenya
Name=肯尼亚
Capital=内罗华
Wikipedia=http://zh.wikipedia.org/wiki/%E8%82%AF%E5%B0%BC%E4%BA%9A
[76]
OfficialName=Kyrgyz Republic
Name=吉尔吉斯斯坦
Capital=比什凯克
Capital1=Pishpek
Wikipedia=http://zh.wikipedia.org/wiki/%E5%90%89%E5%B0%94%E5%90%89%E6%96%AF%E6%96%AF%E5%9D%A6
[77]
OfficialName=Republic of Kiribati
Name=基里巴斯
Capital=南塔拉瓦
Wikipedia=http://zh.wikipedia.org/wiki/%E5%9F%BA%E9%87%8C%E5%B7%B4%E6%96%AF
[78]
OfficialName=Republic of Colombia
Name=哥伦比亚
Capital=波哥大
Capital1=Santa Fe de Bogotá
Wikipedia=http://zh.wikipedia.org/wiki/%E5%93%A5%E4%BC%A6%E6%AF%94%E4%BA%9A
[79]
OfficialName=Union of the Comoros
Name=科摩罗
Capital=莫罗尼
Wikipedia=http://zh.wikipedia.org/wiki/%E8%91%9B%E6%91%A9
[80]
OfficialName=Democratic Republic of the Congo
Name=刚果（金）
Capital=金沙萨
Wikipedia=http://zh.wikipedia.org/wiki/%E5%88%9A%E6%9E%9C%E6%B0%91%E4%B8%BB%E5%85%B1%E5%92%8C%E5%9B%BD
[81]
OfficialName=Republic of the Congo
Name=刚果（布）
Capital=布拉柴维尔
Wikipedia=http://zh.wikipedia.org/wiki/%E5%88%9A%E6%9E%9C%E5%85%B1%E5%92%8C%E5%9B%BD
[82]
OfficialName=Democratic People's Republic of Korea
Name=朝鲜
Capital=平壤
Wikipedia=http://zh.wikipedia.org/wiki/%E6%9C%9D%E9%B2%9C%E6%B0%91%E4%B8%BB%E4%B8%BB%E4%B9%89%E4%BA%BA%E6%B0%91%E5%85%B1%E5%92%8C%E5%9B%BD
[83]
OfficialName=Republic of Korea
Name=韩国
Capital=首尔
Wikipedia=http://zh.wikipedia.org/wiki/%E5%A4%A7%E9%9F%A9%E6%B0%91%E5%9B%BD
[84]
OfficialName=Republic of Croatia
Name=克罗地亚
Capital=萨格勒布
Wikipedia=http://zh.wikipedia.org/wiki/%E5%85%8B%E7%BD%97%E5%9C%B0%E4%BA%9A
[85]
OfficialName=Republic of Cuba
Name=古巴共和国
Capital=哈瓦那
Capital1=Havanna
Wikipedia=http://zh.wikipedia.org/wiki/%E5%8F%A4%E5%B7%B4
[86]
OfficialName=State of Kuwait
Name=科威特
Capital=科威特城
Wikipedia=http://zh.wikipedia.org/wiki/%E7%A7%91%E5%A8%81%E7%89%B9
[87]
OfficialName=Lao People's Democratic Republic
Name=老挝
Capital=万象
Wikipedia=http://zh.wikipedia.org/wiki/%E8%80%81%E6%8C%9D
[88]
OfficialName=Kingdom of Lesotho
Name=莱索托
Capital=马塞卢
Wikipedia=http://zh.wikipedia.org/wiki/%E8%8E%B1%E7%B4%A2%E6%89%98
[89]
OfficialName=Republic of Latvia
Name=拉脱维亚
Capital=里加
Wikipedia=http://zh.wikipedia.org/wiki/%E6%8B%89%E8%84%AB%E7%B6%AD%E4%BA%9E
[90]
OfficialName=Lebanese Republic
Name=黎巴嫩
Capital=贝鲁特
Wikipedia=http://zh.wikipedia.org/wiki/%E9%BB%8E%E5%B7%B4%E5%AB%A9
[91]
OfficialName=Republic of Liberia
Name=利比里亚
Capital=蒙罗维亚
Wikipedia=http://zh.wikipedia.org/wiki/%E5%88%A9%E6%AF%94%E9%87%8C%E4%BA%9A
[92]
OfficialName=Libya
Name=利比亚
Capital=的黎波里
Wikipedia=http://zh.wikipedia.org/wiki/%E5%88%A9%E6%AF%94%E4%BA%9A
[93]
OfficialName=Principality of Liechtenstein
Name=列支敦士登
Capital=瓦杜兹
Wikipedia=http://zh.wikipedia.org/wiki/%E5%88%97%E6%94%AF%E6%95%A6%E6%96%AF%E7%99%BB
[94]
OfficialName=Republic of Lithuania
Name=立陶宛
Capital=维尔纽斯
Capital1=Vilna
Wikipedia=http://zh.wikipedia.org/wiki/%E7%AB%8B%E9%99%B6%E5%AE%9B
[95]
OfficialName=Grand Duchy of Luxembourg
Name=卢森堡
Capital=卢森堡
Wikipedia=http://zh.wikipedia.org/wiki/%E5%8D%A2%E6%A3%AE%E5%A0%A1
[96]
OfficialName=Republic of Madagascar
Name=马达加斯加
Capital=塔那那利佛
Capital1=Tananarive
Wikipedia=http://zh.wikipedia.org/wiki/%E9%A9%AC%E8%BE%BE%E5%8A%A0%E6%96%AF%E5%8A%A0
[97]
OfficialName=Republic of Malawi
Name=马拉维
Capital=利隆圭
Wikipedia=http://zh.wikipedia.org/wiki/%E9%A9%AC%E6%8B%89%E7%BB%B4
[98]
OfficialName=Malaysia
Name=马来西亚
Capital=吉隆坡
Wikipedia=http://zh.wikipedia.org/wiki/%E9%A9%AC%E6%9D%A5%E8%A5%BF%E4%BA%9A
[99]
OfficialName=Republic of Maldives
Name=马尔代夫
Capital=马累
Wikipedia=http://zh.wikipedia.org/wiki/%E9%A9%AC%E5%B0%94%E4%BB%A3%E5%A4%AB
[100]
OfficialName=Republic of Mali
Name=马里
Capital=巴马科
Wikipedia=http://zh.wikipedia.org/wiki/%E9%A9%AC%E9%87%8C%E5%85%B1%E5%92%8C%E5%9B%BD
[101]
OfficialName=Republic of Malta
Name=马耳他
Capital=瓦莱塔
Capital1=Valetta
Wikipedia=http://zh.wikipedia.org/wiki/%E9%A9%AC%E8%80%B3%E4%BB%96
[102]
OfficialName=Kingdom of Morocco
Name=摩洛哥
Capital=拉巴特
Wikipedia=http://zh.wikipedia.org/wiki/%E6%91%A9%E6%B4%9B%E5%93%A5
[103]
OfficialName=Republic of the Marshall Islands
Name=马绍尔群岛
Capital=马朱罗
Wikipedia=http://zh.wikipedia.org/wiki/%E9%A6%AC%E7%B4%B9%E7%88%BE%E7%BE%A4%E5%B3%B6
[104]
OfficialName=Islamic Republic of Mauritania
Name=毛里塔尼亚
Capital=努瓦克肖特
Wikipedia=http://zh.wikipedia.org/wiki/%E6%AF%9B%E9%87%8C%E5%A1%94%E5%B0%BC%E4%BA%9A
[105]
OfficialName=Republic of Mauritius
Name=毛里求斯
Capital=路易斯港
Wikipedia=http://zh.wikipedia.org/wiki/%E6%AF%9B%E9%87%8C%E6%B1%82%E6%96%AF
[106]
OfficialName=Republic of North Macedonia
Name=北馬其頓
Capital=斯科普里
Wikipedia=http://zh.wikipedia.org/wiki/%E5%8C%97%E9%A6%AC%E5%85%B6%E9%A0%93
[107]
OfficialName=United Mexican States
Name=墨西哥
Capital=墨西哥城
Wikipedia=http://zh.wikipedia.org/wiki/%E5%A2%A8%E8%A5%BF%E5%93%A5
[108]
OfficialName=Federated States of Micronesia
Name=密克罗尼西亚联邦
Capital=帕利基尔
Wikipedia=http://zh.wikipedia.org/wiki/%E5%AF%86%E5%85%8B%E7%BD%97%E5%B0%BC%E8%A5%BF%E4%BA%9A%E8%81%94%E9%82%A6
[109]
OfficialName=Republic of Moldova
Name=摩尔多瓦
Capital=基希讷乌
Capital1=Kishinev
Wikipedia=http://zh.wikipedia.org/wiki/%E6%91%A9%E5%B0%94%E5%A4%9A%E7%93%A6
[110]
OfficialName=Principality of Monaco
Name=摩纳哥
Capital=摩纳哥
Wikipedia=http://zh.wikipedia.org/wiki/%E6%91%A9%E7%BA%B3%E5%93%A5
[111]
OfficialName=Mongolia
Name=蒙古
Capital=乌兰巴托
Capital1=Ulaanbaatar
Wikipedia=http://zh.wikipedia.org/wiki/%E8%92%99%E5%8F%A4%E5%9B%BD
[112]
OfficialName=Republic of Montenegro
Name=黑山
Capital=波德戈里察
Capital1=Podgoritsa
Wikipedia=http://zh.wikipedia.org/wiki/%E8%92%99%E7%89%B9%E5%85%A7%E5%93%A5%E7%BE%85
[113]
OfficialName=Republic of Mozambique
Name=莫桑比克
Name1=Moambique
Capital=马普托
Wikipedia=http://zh.wikipedia.org/wiki/%E8%8E%AB%E6%A1%91%E6%AF%94%E5%85%8B
[114]
OfficialName=Republic of the Union of Myanmar
Name=缅甸
Capital=内比都
Wikipedia=http://zh.wikipedia.org/wiki/%E7%BC%85%E7%94%B8
[115]
OfficialName=Republic of Namibia
Name=纳米比亚
Capital=温得和克
Wikipedia=http://zh.wikipedia.org/wiki/%E7%BA%B3%E7%B1%B3%E6%AF%94%E4%BA%9A
[116]
OfficialName=Republic of Nauru
Name=瑙鲁
Capital=亚伦
Wikipedia=http://zh.wikipedia.org/wiki/%E8%AB%BE%E9%AD%AF
[117]
OfficialName=Federal Democratic Republic of Nepal
Name=尼泊尔
Capital=加德满都
Wikipedia=http://zh.wikipedia.org/wiki/%E5%B0%BC%E6%B3%8A%E5%B0%94
[118]
OfficialName=New Zealand
Name=新西兰
Capital=惠灵顿
Wikipedia=http://zh.wikipedia.org/wiki/%E6%96%B0%E8%A5%BF%E5%85%B0
[119]
OfficialName=Republic of Nicaragua
Name=尼加拉瓜
Capital=马那瓜
Wikipedia=http://zh.wikipedia.org/wiki/%E5%B0%BC%E5%8A%A0%E6%8B%89%E7%93%9C
[120]
OfficialName=Kingdom of the Netherlands
Name=荷兰
Capital=阿姆斯特丹
Wikipedia=http://zh.wikipedia.org/wiki/%E8%8D%B7%E5%85%B0%E7%8E%8B%E5%9B%BD
[121]
OfficialName=Republic of Niger
Name=尼日尔
Capital=尼亚美
Wikipedia=http://zh.wikipedia.org/wiki/%E5%B0%BC%E6%97%A5%E5%B0%94
[122]
OfficialName=Federal Republic of Nigeria
Name=尼日利亚
Capital=阿布贾
Wikipedia=http://zh.wikipedia.org/wiki/%E5%A5%88%E5%8F%8A%E5%88%A9%E4%BA%9E
[123]
OfficialName=Kingdom of Norway
Name=挪威
Capital=奥斯陆
Wikipedia=http://zh.wikipedia.org/wiki/%E6%8C%AA%E5%A8%81
[124]
OfficialName=Sultanate of Oman
Name=阿曼
Capital=马斯喀特
Capital1=Masqat
Wikipedia=http://zh.wikipedia.org/wiki/%E9%98%BF%E6%9B%BC
[125]
OfficialName=Republic of Austria
Name=奥地利
Capital=维也纳
Wikipedia=http://zh.wikipedia.org/wiki/%E5%A5%A5%E5%9C%B0%E5%88%A9
[126]
OfficialName=Democratic Republic of Timor-Leste
Name=东帝汶
Name1=Timor-Leste
Capital=帝力
Wikipedia=http://zh.wikipedia.org/wiki/%E4%B8%9C%E5%B8%9D%E6%B1%B6
[127]
OfficialName=Islamic Republic of Pakistan
Name=巴基斯坦
Capital=伊斯兰堡
Wikipedia=http://zh.wikipedia.org/wiki/%E5%B7%B4%E5%9F%BA%E6%96%AF%E5%9D%A6
[128]
OfficialName=Republic of Palau
Name=帕劳
Capital=恩吉鲁穆德
Wikipedia=http://zh.wikipedia.org/wiki/%E5%B8%9B%E7%90%89
[129]
OfficialName=Republic of Panama
Name=巴拿马
Capital=巴拿马城
Wikipedia=http://zh.wikipedia.org/wiki/%E5%B7%B4%E6%8B%BF%E9%A9%AC
[130]
OfficialName=Independent State of Papua New Guinea
Name=巴布亚新几内亚
Capital=莫尔兹比港
Capital1=Pot Mosbi
Wikipedia=http://zh.wikipedia.org/wiki/%E5%B7%B4%E5%B8%83%E4%BA%9A%E6%96%B0%E5%87%A0%E5%86%85%E4%BA%9A
[131]
OfficialName=Republic of Paraguay
Name=巴拉圭
Capital=亚松森
Wikipedia=http://zh.wikipedia.org/wiki/%E5%B7%B4%E6%8B%89%E5%9C%AD
[132]
OfficialName=Republic of Peru
Name=秘鲁
Capital=利马
Wikipedia=http://zh.wikipedia.org/wiki/%E7%A7%98%E9%B2%81
[133]
OfficialName=Republic of the Philippines
Name=菲律宾
Capital=马尼拉
Wikipedia=http://zh.wikipedia.org/wiki/%E8%8F%B2%E5%BE%8B%E5%AE%BE
[134]
OfficialName=Republic of Poland
Name=波兰
Capital=华沙
Wikipedia=http://zh.wikipedia.org/wiki/%E6%B3%A2%E5%85%B0
[135]
OfficialName=Portuguese Republic
Name=葡萄牙
Capital=里斯本
Capital1=Lisboa
Wikipedia=http://zh.wikipedia.org/wiki/%E8%91%A1%E8%90%84%E7%89%99
[136]
OfficialName=Republic of Rwanda
Name=卢旺达
Name1=Ruanda
Capital=基加利
Wikipedia=http://zh.wikipedia.org/wiki/%E5%8D%A2%E6%97%BA%E8%BE%BE
[137]
OfficialName=Romania
Name=罗马尼亚
Capital=布加勒斯特
Wikipedia=http://zh.wikipedia.org/wiki/%E7%BE%85%E9%A6%AC%E5%B0%BC%E4%BA%9E
[138]
OfficialName=Russian Federation
Name=俄罗斯联邦
Capital=莫斯科
Wikipedia=http://zh.wikipedia.org/wiki/%E4%BF%84%E7%BD%97%E6%96%AF
[139]
OfficialName=Solomon Islands
Name=所罗门群岛
Capital=霍尼亚拉
Wikipedia=http://zh.wikipedia.org/wiki/%E6%89%80%E7%BD%97%E9%97%A8%E7%BE%A4%E5%B2%9B
[140]
OfficialName=Republic of Zambia
Name=赞比亚
Name1=Sambia
Capital=卢萨卡
Wikipedia=http://zh.wikipedia.org/wiki/%E8%B5%9E%E6%AF%94%E4%BA%9A
[141]
OfficialName=Independent State of Samoa
Name=美属萨摩亚
Capital=阿皮亚
Wikipedia=http://zh.wikipedia.org/wiki/%E8%90%A8%E6%91%A9%E4%BA%9A
[142]
OfficialName=Republic of San Marino
Name=圣马力诺共和国
Capital=圣马力诺
Wikipedia=http://zh.wikipedia.org/wiki/%E5%9C%A3%E9%A9%AC%E5%8A%9B%E8%AF%BA
[143]
OfficialName=Democratic Republic of São Tomé and Príncipe
Name=圣多美和普林西比
Capital=圣多美
Wikipedia=http://zh.wikipedia.org/wiki/%E5%9C%A3%E5%A4%9A%E7%BE%8E%E5%92%8C%E6%99%AE%E6%9E%97%E8%A5%BF%E6%AF%94
[144]
OfficialName=Kingdom of Saudi Arabia
Name=沙特阿拉伯
Name1=KSA
Capital=利雅得
Capital1=Riad
Wikipedia=http://zh.wikipedia.org/wiki/%E6%B2%99%E7%89%B9%E9%98%BF%E6%8B%89%E4%BC%AF
[145]
OfficialName=Kingdom of Sweden
Name=瑞典
Capital=斯德哥尔摩
Wikipedia=http://zh.wikipedia.org/wiki/%E7%91%9E%E5%85%B8
[146]
OfficialName=Swiss Confederation
Name=瑞士
Capital=伯尔尼
Capital1=Berne
Wikipedia=http://zh.wikipedia.org/wiki/%E7%91%9E%E5%A3%AB
[147]
OfficialName=Republic of Senegal
Name=塞内加尔
Capital=达喀尔
Wikipedia=http://zh.wikipedia.org/wiki/%E5%A1%9E%E5%86%85%E5%8A%A0%E5%B0%94
[148]
OfficialName=Republic of Serbia
Name=塞尔维亚和黑山共和国
Capital=贝尔格莱德
Wikipedia=http://zh.wikipedia.org/wiki/%E5%A1%9E%E5%B0%94%E7%BB%B4%E4%BA%9A
[149]
OfficialName=Republic of Seychelles
Name=塞舌尔
Capital=维多利亚
Capital1=Port Victoria
Wikipedia=http://zh.wikipedia.org/wiki/%E5%A1%9E%E8%88%8C%E5%B0%94
[150]
OfficialName=Republic of Sierra Leone
Name=塞拉利昂
Capital=弗里敦
Wikipedia=http://zh.wikipedia.org/wiki/%E5%A1%9E%E6%8B%89%E5%88%A9%E6%98%82
[151]
OfficialName=Republic of Zimbabwe
Name=津巴布韦
Capital=哈拉雷
Capital1=Salisbury
Wikipedia=http://zh.wikipedia.org/wiki/%E8%BE%9B%E5%B7%B4%E5%A8%81
[152]
OfficialName=Republic of Singapore
Name=新加坡
Capital=新加坡
Wikipedia=http://zh.wikipedia.org/wiki/%E6%96%B0%E5%8A%A0%E5%9D%A1
[153]
OfficialName=Slovak Republic
Name=斯洛伐克
Capital=布拉提斯拉发
Capital1=Pressburg
Capital2=Pozsony
Wikipedia=http://zh.wikipedia.org/wiki/%E6%96%AF%E6%B4%9B%E4%BC%90%E5%85%8B
[154]
OfficialName=Republic of Slovenia
Name=斯洛文尼亚
Capital=卢布尔雅那
Wikipedia=http://zh.wikipedia.org/wiki/%E6%96%AF%E6%B4%9B%E6%96%87%E5%B0%BC%E4%BA%9A
[155]
OfficialName=Federal Republic of Somalia
Name=索马里
Capital=摩加迪沙
Wikipedia=http://zh.wikipedia.org/wiki/%E7%B4%A2%E9%A9%AC%E9%87%8C
[156]
OfficialName=Kingdom of Spain
Name=西班牙
Capital=马德里
Wikipedia=http://zh.wikipedia.org/wiki/%E8%A5%BF%E7%8F%AD%E7%89%99
[157]
OfficialName=Democratic Socialist Republic of Sri Lanka
Name=斯里兰卡
Name1=Ceylon
Capital=斯里賈亞瓦德納普拉科特
Wikipedia=http://zh.wikipedia.org/wiki/%E6%96%AF%E9%87%8C%E8%98%AD%E5%8D%A1
[158]
OfficialName=Federation of Saint Christopher and Nevis
Name=圣基兹尼维斯
Capital=巴斯特尔
Wikipedia=http://zh.wikipedia.org/wiki/%E8%81%96%E5%85%8B%E9%87%8C%E6%96%AF%E5%A4%9A%E7%A6%8F%E8%88%87%E5%B0%BC%E7%B6%AD%E6%96%AF
[159]
OfficialName=Saint Lucia
Name=圣卢西亚
Capital=卡斯特里
Wikipedia=http://zh.wikipedia.org/wiki/%E5%9C%A3%E5%8D%A2%E8%A5%BF%E4%BA%9A
[160]
OfficialName=Saint Vincent and the Grenadines
Name=圣文森特和格林纳丁斯
Capital=金斯顿
Wikipedia=http://zh.wikipedia.org/wiki/%E5%9C%A3%E6%96%87%E6%A3%AE%E7%89%B9%E5%92%8C%E6%A0%BC%E6%9E%97%E7%BA%B3%E4%B8%81%E6%96%AF
[161]
OfficialName=Republic of South Africa
Name=南非
Capital=比勒陀利亚
Wikipedia=http://zh.wikipedia.org/wiki/%E5%8D%97%E9%9D%9E
[162]
OfficialName=Republic of the Sudan
Name=苏丹
Capital=喀土穆
Wikipedia=http://zh.wikipedia.org/wiki/%E8%8B%8F%E4%B8%B9%E5%85%B1%E5%92%8C%E5%9B%BD
[163]
OfficialName=Republic of Suriname
Name=苏里南
Capital=帕拉马里博
Capital1=Par'bo
Wikipedia=http://zh.wikipedia.org/wiki/%E8%98%87%E5%88%A9%E5%8D%97
[164]
OfficialName=Kingdom of Eswatini
Name=史瓦帝尼
Name1=Ngwane
Capital=姆巴巴内
Wikipedia=http://zh.wikipedia.org/wiki/%E5%8F%B2%E7%93%A6%E5%B8%9D%E5%B0%BC
[165]
OfficialName=Syrian Arab Republic
Name=叙利亚
Capital=大马士革
Wikipedia=http://zh.wikipedia.org/wiki/%E5%8F%99%E5%88%A9%E4%BA%9A
[166]
OfficialName=Republic of Tajikistan
Name=塔吉克斯坦
Capital=杜尚别
Capital1=Dyushambe
Capital2=Stalinabad
Wikipedia=http://zh.wikipedia.org/wiki/%E5%A1%94%E5%90%89%E5%85%8B%E6%96%AF%E5%9D%A6
[167]
OfficialName=United Republic of Tanzania
Name=坦桑尼亚
Capital=达累斯萨拉姆
Wikipedia=http://zh.wikipedia.org/wiki/%E5%9D%A6%E6%A1%91%E5%B0%BC%E4%BA%9A
[168]
OfficialName=Kingdom of Thailand
Name=泰国
Capital=曼谷
Wikipedia=http://zh.wikipedia.org/wiki/%E6%B3%B0%E5%9B%BD
[169]
OfficialName=Togolese Republic
Name=多哥
Capital=洛美
Wikipedia=http://zh.wikipedia.org/wiki/%E5%A4%9A%E5%93%A5
[170]
OfficialName=Kingdom of Tonga
Name=汤加
Capital=努库阿洛法
Wikipedia=http://zh.wikipedia.org/wiki/%E6%9D%B1%E5%8A%A0
[171]
OfficialName=Republic of Trinidad and Tobago
Name=特立尼达和多巴哥
Capital=西班牙港
Wikipedia=http://zh.wikipedia.org/wiki/%E5%8D%83%E9%87%8C%E9%81%94%E5%8F%8A%E6%89%98%E5%B7%B4%E5%93%A5
[172]
OfficialName=Republic of Chad
Name=乍得
Capital=恩贾梅纳
Wikipedia=http://zh.wikipedia.org/wiki/%E4%B9%8D%E5%BE%97
[173]
OfficialName=Czech Republic
Name=捷克
Capital=布拉格
Capital1=Praha
Wikipedia=http://zh.wikipedia.org/wiki/%E6%8D%B7%E5%85%8B
[174]
OfficialName=Republic of Tunisia
Name=突尼斯
Capital=突尼斯
Wikipedia=http://zh.wikipedia.org/wiki/%E7%AA%81%E5%B0%BC%E8%A5%BF%E4%BA%9E
[175]
OfficialName=Republic of Turkey
Name=土耳其
Capital=安卡拉
Wikipedia=http://zh.wikipedia.org/wiki/%E5%9C%9F%E8%80%B3%E5%85%B6
[176]
OfficialName=Turkmenistan
Name=土库曼斯坦
Capital=阿什哈巴德
Capital1=Ashkhabad
Capital2=Poltoratsk
Wikipedia=http://zh.wikipedia.org/wiki/%E5%9C%9F%E5%BA%93%E6%9B%BC%E6%96%AF%E5%9D%A6
[177]
OfficialName=Tuvalu
Name=图瓦卢
Name1=Ellice Islands
Capital=富纳富提
Wikipedia=http://zh.wikipedia.org/wiki/%E5%9C%96%E7%93%A6%E7%9B%A7
[178]
OfficialName=Republic of Uganda
Name=乌干达
Capital=坎帕拉
Wikipedia=http://zh.wikipedia.org/wiki/%E4%B9%8C%E5%B9%B2%E8%BE%BE
[179]
OfficialName=Ukraine
Name=乌克兰
Capital=基辅
Capital1=Kyiv
Wikipedia=http://zh.wikipedia.org/wiki/%E4%B9%8C%E5%85%8B%E5%85%B0
[180]
OfficialName=Republic of Hungary
Name=匈牙利
Capital=布达佩斯
Wikipedia=http://zh.wikipedia.org/wiki/%E5%8C%88%E7%89%99%E5%88%A9
[181]
OfficialName=Oriental Republic of Uruguay
Name=乌拉圭
Capital=蒙特维多
Wikipedia=http://zh.wikipedia.org/wiki/%E4%B9%8C%E6%8B%89%E5%9C%AD
[182]
OfficialName=Republic of Uzbekistan
Name=乌兹别克斯坦
Capital=塔什干
Capital1=Toshkent
Wikipedia=http://zh.wikipedia.org/wiki/%E4%B9%8C%E5%85%B9%E5%88%AB%E5%85%8B%E6%96%AF%E5%9D%A6
[183]
OfficialName=Republic of Vanuatu
Name=瓦努阿图
Capital=维拉港
Wikipedia=http://zh.wikipedia.org/wiki/%E7%93%A6%E5%8A%AA%E9%98%BF%E5%9B%BE
[184]
OfficialName=State of the Vatican City
Name=梵蒂冈
Capital=梵蒂冈
Wikipedia=http://zh.wikipedia.org/wiki/%E6%A2%B5%E8%92%82%E5%86%88
[185]
OfficialName=Bolivarian Republic of Venezuela
Name=委内瑞拉
Capital=加拉加斯
Wikipedia=http://zh.wikipedia.org/wiki/%E5%A7%94%E5%85%A7%E7%91%9E%E6%8B%89
[186]
OfficialName=United Arab Emirates
Name=阿联酋
Name1=UAE
Capital=阿布扎比
Wikipedia=http://zh.wikipedia.org/wiki/%E9%98%BF%E6%8B%89%E4%BC%AF%E8%81%94%E5%90%88%E9%85%8B%E9%95%BF%E5%9B%BD
[187]
OfficialName=United States of America
Name=美国
Name1=USA
Capital=华盛顿
Wikipedia=http://zh.wikipedia.org/wiki/%E7%BE%8E%E5%9B%BD
[188]
OfficialName=United Kingdom of Great Britain and Northern Ireland
Name=英国
Name1=UK
Name2=GB
Capital=伦敦
Wikipedia=http://zh.wikipedia.org/wiki/%E8%8B%B1%E5%9B%BD
[189]
OfficialName=Socialist Republic of Vietnam
Name=越南
Capital=河内
Wikipedia=http://zh.wikipedia.org/wiki/%E8%B6%8A%E5%8D%97
[190]
OfficialName=Republic of Belarus
Name=白俄罗斯
Name1=Belorussia
Name2=Byelorussia
Capital=明斯克
Wikipedia=http://zh.wikipedia.org/wiki/%E7%99%BD%E4%BF%84%E7%BD%97%E6%96%AF
[191]
OfficialName=Central African Republic
Name=中非
Name1=CAR
Capital=班吉
Wikipedia=http://zh.wikipedia.org/wiki/%E4%B8%AD%E9%9D%9E%E5%85%B1%E5%92%8C%E5%9C%8B
[192]
OfficialName=Republic of Cyprus
Name=塞浦路斯
Capital=尼科西亚
Capital1=Lefkosia
Wikipedia=http://zh.wikipedia.org/wiki/%E8%B3%BD%E6%99%AE%E5%8B%92%E6%96%AF
[193]
OfficialName=Republic of South Sudan
Name=南蘇丹
Capital=朱巴
Wikipedia=http://zh.wikipedia.org/wiki/%E5%8D%97%E8%98%87%E4%B8%B9
[194]
OfficialName=Republic of Kosovo
Name=科索沃 [争议]
Capital=普里什蒂纳
Wikipedia=http://zh.wikipedia.org/wiki/%E7%A7%91%E7%B4%A2%E6%B2%83
[195]
OfficialName=State of Palestine
Name=巴勒斯坦國 [争议]
Capital=东耶路撒冷 [争议]
Wikipedia=http://zh.wikipedia.org/wiki/%E5%B7%B4%E5%8B%92%E6%96%AF%E5%9D%A6%E5%9C%8B
